How to remove libqrupdate1 from Debian Unstable (Sid)